/*
 * P$MCLOSE - Close menu file
 */

#ifdef DOCUMENTATION

title    p$mclose    Close Menu File
index                Close Menu File

synopsis

	 int *stat;      /* 2-word status block */

	 p$mclose(stat)

description

	The p$mclose directive closes the current help definition file.

author

	Bob Denny

#endif

extern mclose();

p$mclose(stat)
int *stat;
   {
   call(mclose, 1, stat);
   return(stat[0]);
   }
